{
  "product-info" : {
    "id" : "rhint-camel-quarkus-2",
    "group" : "com.redhat.quarkus.platform",
    "name" : "quarkus-camel-bom",
    "type" : "FRAMEWORK",
    "version" : "2.13.8.Final-redhat-00004",
    "stream" : "rhint-camel-quarkus-2.13",
    "description" : "Red Hat Integration Camel Quarkus",
    "release-notes" : {
      "type" : "Patch",
      "title" : "Red Hat Integration Camel Quarkus 2.13.8.Final-redhat-00004",
      "properties" : {
        "product-name" : "Red Hat Integration Camel Quarkus",
        "product-version" : "2.13.8.Final-redhat-00004"
      }
    }
  },
  "project-bom" : "com.redhat.quarkus.platform:quarkus-camel-bom::pom:2.13.8.Final-redhat-00004",
  "non-project-boms" : [ "com.redhat.quarkus.platform:quarkus-bom::pom:2.13.8.Final-redhat-00004" ],
  "project-artifacts" : [ "org.apache.camel.quarkus:camel-quarkus-amqp-deployment::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-amqp::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-attachments-deployment::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-attachments::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-avro-deployment::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-avro::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-aws2-ddb-deployment::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-aws2-ddb::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-aws2-kinesis-deployment::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-aws2-kinesis::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-aws2-lambda-deployment::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-aws2-lambda::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-aws2-s3-deployment::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-aws2-s3::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-aws2-sns-deployment::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-aws2-sns::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-aws2-sqs-deployment::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-aws2-sqs::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-azure-storage-blob-deployment::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-azure-storage-blob::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-azure-storage-queue-deployment::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-azure-storage-queue::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-bean-deployment::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-bean-validator-deployment::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-bean-validator::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-bean::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-bindy-deployment::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-bindy::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-browse-deployment::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-browse::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-cassandraql-deployment::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-cassandraql::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-controlbus-deployment::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-controlbus::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-core-deployment::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-core::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-cron-deployment::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-cron::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-cxf-soap-deployment::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-cxf-soap::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-dataformat-deployment::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-dataformat::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-dataset-deployment::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-dataset::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-direct-deployment::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-direct::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-fhir-deployment::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-fhir::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-file-deployment::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-file::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-ftp-deployment::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-ftp::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-google-bigquery-deployment::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-google-bigquery::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-google-pubsub-deployment::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-google-pubsub::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-gson-deployment::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-gson::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-hl7-deployment::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-hl7::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-http-deployment::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-http::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-infinispan-deployment::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-infinispan::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-jackson-avro-deployment::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-jackson-avro::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-jackson-deployment::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-jackson-protobuf-deployment::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-jackson-protobuf::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-jackson::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-jacksonxml-deployment::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-jacksonxml::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-jaxb-deployment::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-jaxb::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-jdbc-deployment::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-jdbc::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-jira-deployment::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-jira::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-jms-deployment::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-jms::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-jpa-deployment::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-jpa::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-jslt-deployment::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-jslt::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-jsonpath-deployment::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-jsonpath::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-jta-deployment::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-jta::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-kafka-deployment::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-kafka::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-kamelet-deployment::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-kamelet::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-kubernetes-deployment::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-kubernetes::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-log-deployment::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-log::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-mail-deployment::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-mail::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-master-deployment::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-master::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-microprofile-fault-tolerance-deployment::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-microprofile-fault-tolerance::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-microprofile-health-deployment::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-microprofile-health::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-microprofile-metrics-deployment::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-microprofile-metrics::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-mllp-deployment::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-mllp::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-mock-deployment::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-mock::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-mongodb-deployment::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-mongodb::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-netty-deployment::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-netty::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-openapi-java-deployment::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-openapi-java::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-opentelemetry-deployment::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-opentelemetry::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-paho-deployment::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-paho-mqtt5-deployment::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-paho-mqtt5::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-paho::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-platform-http-deployment::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-platform-http::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-quartz-deployment::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-quartz::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-ref-deployment::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-ref::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-rest-deployment::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-rest-openapi-deployment::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-rest-openapi::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-rest::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-salesforce-deployment::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-salesforce::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-saxon-deployment::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-saxon::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-scheduler-deployment::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-scheduler::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-seda-deployment::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-seda::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-slack-deployment::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-slack::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-snmp-deployment::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-snmp::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-soap-deployment::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-soap::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-sql-deployment::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-sql::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-telegram-deployment::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-telegram::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-timer-deployment::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-timer::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-validator-deployment::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-validator::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-velocity-deployment::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-velocity::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-vertx-http-deployment::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-vertx-http::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-xml-io-dsl-deployment::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-xml-io-dsl::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-xpath-deployment::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-xpath::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-xslt-deployment::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-xslt::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-yaml-dsl-deployment::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-yaml-dsl::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-zip-deflater-deployment::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-zip-deflater::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-zipfile-deployment::jar:2.13.3.redhat-00008", "org.apache.camel.quarkus:camel-quarkus-zipfile::jar:2.13.3.redhat-00008" ]
}